Bug 457945 (F10DesktopBlocker) - Fedora 10 Desktop Blockers
Summary: Fedora 10 Desktop Blockers
Status: CLOSED CURRENTRELEASE
Alias: F10DesktopBlocker
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking
Depends On: 441087 447715 449633 453320 453908 455141 456077 456680 457277 457993 458071 458459 458544 458694 458719 458818 458864 458923 458944 459079 459119 459146 459194 459364 459563 459777 459882 460197 460591 460614 460703 460756 460758 461070 461547 461825 461829 462059 462146 462331 462537 462930 463041 463797 465131 465273 465389 465479 465658 465693 465699 465706 465707 466316 466338 466370 466530 466604 466768 466773 466920 467055 467259 467531 467533 467634 467787 467853 467891 467913 467915 467916 467918 467919 467920 467921 467923 467924 467925 468028 468031 468268 468749 468879 468946 469950 470367 470732
Blocks: F10Blocker, F10FinalBlocker 467346
TreeView+ depends on / blocked
 
Reported: 2008-08-05 17:13 UTC by Colin Walters
Modified: 2018-04-11 13:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-05 20:01:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Walters 2008-08-05 17:13:27 UTC
Nominate bugs here as blockers for Fedora 10 desktop.  Specific coverage should be of the live images:

http://torrent.fedoraproject.org/torrents/Fedora-10-Alpha-i686-Live.torrent
http://torrent.fedoraproject.org/torrents/Fedora-10-Alpha-x86_64-Live.torrent

Comment 1 Vasile Gaburici 2008-08-05 18:10:12 UTC
I'd nominate the poppler crashing bugs -- all of them. A lot of these have been fixed in upstream 0.8.5, which hardly has any new features but plenty o bug fixes; it hasn't been packaged for F10. Not all the crashing bugs have Red Hat bugzilla ids because reporting them upstream with bug buddy is more efficient; those that do have Fedora ids are:

https://bugzilla.redhat.com/show_bug.cgi?id=456867
https://bugzilla.redhat.com/show_bug.cgi?id=457869

Comment 2 Colin Walters 2008-08-05 22:28:11 UTC
Thanks, built for devel/.

Comment 3 Matěj Cepl 2008-09-04 15:11:17 UTC
What's the relation between this and bug 432388 ???

Comment 4 Bill Nottingham 2008-12-05 20:01:00 UTC
F10 shipped, and all dependent bugs are closed.


Note You need to log in before you can comment on or make changes to this bug.